View Issue Details

IDProjectCategoryView StatusLast Update
0007317CentOS-7generalpublic2015-12-08 17:54
Reportergbailey Assigned To 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version7.0-1406 
Fixed in Version7.2.1511 
Summary0007317: Files on CentOS 7.0-1406 DVD have uid != 0
DescriptionSame issue as Bug #0004951 for CentOS 6 and #0005557 for CentOS 5, which were both resolved some time ago. The boot.iso that was available during QA did not appear to have this issue.

When CentOS DVDs are loopback mounted on a running system, several of the files are owned by UID 500, which show up as either "500" or whatever username has UID==500 on the current system. It most likely doesn't affect installs and purely cosmetic, but could be confusing if files are copied from DVD media to populate a local mirror, etc.

Note that this differs from upstream images; I suspect upstream uses "-r" in the mkisofs command, and CentOS uses "-R". (See "-r" option in mkisofs manpage). Suggest using "-r" in the mkisofs command for CentOS media.
TagsNo tags attached.
abrt_hash
URL

Relationships

child of 0008360 assignedtigalch Tracking bug for 7.next-release 

Activities

tigalch

tigalch

2014-07-08 17:43

manager   ~0020234

Last edited: 2015-03-30 21:16

will be looked into for 7.2

tigalch

tigalch

2015-12-08 17:54

manager   ~0025002

Fixed with the upcoming release of CentOS-7 (1511)

Issue History

Date Modified Username Field Change
2014-07-08 13:00 gbailey New Issue
2014-07-08 17:43 tigalch Note Added: 0020234
2014-07-08 17:43 tigalch Status new => acknowledged
2014-07-08 17:43 tigalch Tag Attached: 7.1-QA
2015-03-30 21:16 tigalch Note Edited: 0020234
2015-03-30 21:16 tigalch Tag Attached: 7.2-QA
2015-03-30 21:17 tigalch Tag Detached: 7.1-QA
2015-04-01 16:29 tigalch Relationship added child of 0008360
2015-04-01 16:43 Evolution Tag Detached: 7.2-QA
2015-12-08 17:54 tigalch Note Added: 0025002
2015-12-08 17:54 tigalch Status acknowledged => resolved
2015-12-08 17:54 tigalch Fixed in Version => 7.2.1511
2015-12-08 17:54 tigalch Resolution open => fixed